handlers=java.util.logging.ConsoleHandler,java.util.logging.FileHandler

# --- ConsoleHandler ---
# Override of global logging level
java.util.logging.ConsoleHandler.level=FINER
# Style of output (Simple or XML):
java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter
java.util.logging.ConsoleHandler.encoding=utf-8

# --- FileHandler ---
# Override of global logging level
java.util.logging.FileHandler.level=FINER
# Style of output (Simple or XML):
java.util.logging.FileHandler.formatter=java.util.logging.SimpleFormatter
java.util.logging.FileHandler.encoding=utf-8

# Naming style for the output file:
# (The output file is placed in the directory
#java.util.logging.FileHandler.pattern=logs/central_mc.%u.%g.log

# Limiting size of output file in bytes:
java.util.logging.FileHandler.limit=10000000

# Number of output files to cycle through, by appending an
# integer to the base file name:
java.util.logging.FileHandler.count=2
